libzypp 17.37.10

authdata.h File Reference
`#include <zypp-curl/auth/CurlAuthData>`

Go to the source code of this file.

## Namespaces
namespace | zyppng

## Typedefs
using | zyppng::AuthData = zypp::media::AuthData
using | zyppng::AuthData_Ptr = zypp::media::AuthData_Ptr
using | zyppng::NetworkAuthData = zypp::media::CurlAuthData
using | zyppng::NetworkAuthData_Ptr = zypp::media::CurlAuthData_Ptr